#container {
	width:100%;
	height:100%;
	padding: 0px;
	margin: 0px;
}

/*----------------------------
	Navigation Menu
-----------------------------*/
/* Main menu wrapper */
.cbp-hsmenu-wrapper {
	position: relative;
}
/* Common style for all lists */
.cbp-hsmenu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

/* 100% width bar for menu */
.cbp-hsinner {
	background: #f1180d;
	position: relative;
	z-index: 1000;
	height:58px;
}

/* Main menu style */
.cbp-hsmenu-wrapper .cbp-hsmenu {
	padding: 0;
	width: 1000px;
	position:relative;
}

.cbp-hsmenu > li {
	margin-left: 98px;
	display: inline-block;
}

.cbp-hsmenu > li:first-child {
	margin-left: 10px;
}

/* Main menu link style */
.cbp-hsmenu > li > a {
	color: #ffffff;
	font-size: 16px;
	font-weight:bold;
	line-height:58px;
	display: inline-block;
	position: relative;
	z-index: 1000;
	outline: none;
}
.cbp-hsmenu > li > a:hover {
	color: #000000;
}

.cbp-hsmenu > li.cbp-hsitem-open > a {
	color: #000000;
}

/* Add an arrow to the main menu link if it has a submenu (not the only child) */
.cbp-hsmenu > li > a:not(:only-child):before {
	display: inline-block;
	font-family: 'bpmenu';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\f107";
	margin-right: 4px;
	opacity: 0.4;
	vertical-align: middle;
}

.cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):before {
	content: "\f106";
}

/* Add a triangle to currently open menu item link */
.cbp-hsmenu > li.cbp-hsitem-open > a:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #f1180d;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}

/* Submenu style */
.cbp-hssubmenu {
	position: absolute;
	left:0;
	width:1000px;;
	z-index: 999;
	text-align: center; /* for aligning the sub items */
	visibility: hidden;
}

.cbp-hssubmenu:before, 
.cbp-hssubmenu:after { 
	content: " "; 
	display: table; 
}
.cbp-hssubmenu:after { 
	clear: both; 
}

/* Let's allow 6 item in a row */
.cbp-hssubmenu > li {
	width: 16.3%;
	display: inline-block;
	vertical-align: top;
	opacity: 0;
	-webkit-transition: opacity 0.1s 0s;
	-moz-transition: opacity 0.1s 0s;
	transition: opacity 0.1s 0s;
}

.cbp-hssubmenu > li a {
	font-size:14px;
	display: block;
	text-align: center;
	color: #484848;
	outline: none;
	padding: 0;
}
.cbp-hssubmenu > li a:hover {
	color: #f1180d;
	font-weight:bold;
}

.cbp-hssubmenu > li a span {
	display: block;
	height: 34px;
	margin-top: 17px;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
	z-index: 1000;
	visibility: visible;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li {
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.1s;
	-moz-transition: opacity 0.5s 0.1s;
	transition: opacity 0.5s 0.1s;
}

/* Helper div for animating the background */
.cbp-hsmenubg {
	background: #f7f7f7;
}
/*----------------------------------
	Wrapper :: Main Content Section
------------------------------------*/
#Wrapper {
	width:991px;
	height:100%;
	margin:0 auto;
	position:relative;
	display:block;
}

/*----------------------------
	Top Title
-----------------------------*/
/*
#top_titleWrap {
	width:100%;
	margin:0 auto;
	margin:16px 0 24px 0;
} 
#top_titleWrap .title_icon {background:url("/images/pass/red/sj/tit_iconWrite.png") no-repeat center;vertical-align:middle;width:69px;height:69px;display:inline-block;}
#top_titleWrap .title_text {font-size:20px;color:#f1180d;display:inline-block;}
#top_titleWrap .title_line2 {background:url("/images/pass/red/sj/tit_lineFrequently.png") no-repeat center;width:100%;height:9px;	margin-top:18px;}
*/

/*----------------------------
	Main Content Section
-----------------------------*/
.Write_sectionWrap {
	width:100%;
	height:100%;
	margin:0 auto;
	margin-bottom:10px;
}
.Content_sectionWrap {
	width:100%;
	height:100%;
	margin:0 auto;
}
.Write_sectionWrap .sectionTitle {
  /*margin-top: 10px;*/
  color:#212121;
  background-color: #fffbce;
  font-weight: bold;
  height: 41px;
  line-height: 41px;
  border-top: 2px solid #4C536D;
  border-bottom: 2px solid #4C536D;
  font-size: 15px;
  text-align: center;
}
.Content_sectionWrap .content_Title {
	position:relative;
	width:153px;
	height:46px;
	background: url(/images/pass/red/sj/conT_bg.png) center no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#3d3d3d;
	text-align:center;
	line-height:46px;
	letter-spacing:normal;
	margin:0 auto;
	z-index:998;
}
.Write_sectionWrap .sectionBg {
	width:100%;
	text-align:center;
}
.Content_sectionWrap .contentBg {
	position:relative;
	width:99%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-23px;
	z-index:997
}
.Write_sectionWrap .content_oput li {
	list-style:none;
}
.Write_sectionWrap .content_oput .oput_txt {
	background-color: #F8F9FB;
  float: left;
  width: 939px;
  border: 1px solid #E4E4E4;
	padding: 10px 25px;
}
.Write_sectionWrap .content_oput .oput_txt li {
	height: 30px;
  line-height: 30px;
  width: 90%;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #212121;
  text-align: left;
}
.Write_sectionWrap .content_oput .oput_txt li > span {
	margin-left: 110px;
	font-weight: normal;
}
.Write_sectionWrap .content_oput .oput_info li {
	float:right;
	margin-right:6px;
	list-style:none;
	margin-top: 5px;
	color:#666;
	font-size:13px;
	line-height:35px;
}
.Write_sectionWrap .content_txtinfo {
	width:99%;
	height:20px;
	margin:0 auto;
	margin-top:25px;
}
.Write_sectionWrap .content_txtinfo .info_txt li {
	float:right;
	margin-right:6px;
	list-style:none;
	color:#0bc165;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
}
.Write_sectionWrap .content_select {
	/*
	width:99%;
	height:51px;
	border:1px solid #e4e4e4;
	margin:0 auto;
	margin-top:48px;
	*/
}
.Write_sectionWrap .content_select .selectbox_ctl {
	float: left;
	width: 100%;
}
.Write_sectionWrap .content_select .selectbox_ctl li {
	background-color: #F8F9FB;
	float: left;
	width: 100%;
	border: 1px solid #E4E4E4;	
}
.Write_sectionWrap .content_select .selectbox_ctl .selectbox1 {
	margin: 0 25px;
  padding: 10px 0;
  float: left;
  width: 940px;	
}
.Write_sectionWrap .content_select .selectbox_ctl .selectbox1 label {
	display: none;
	/*
  height: 30px;
  line-height: 30px;
  width: 18%;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #212121;
  text-align: left;
  */
}
.Write_sectionWrap .content_select .selectbox_ctl .selectbox1 select {
  float: left;
  text-align: left;
  height: 30px;
  line-height: 30px;
  padding: 5px 7px;
  vertical-align: middle;
  font-size: 14px;
  border: 1px solid #E4E4E4;
}
.Write_sectionWrap .content_select .selectbox_txt li {
	float:right;
	margin-right:6px;
	list-style:none;
	margin-top: 5px;
	color:#666;
	font-size:13px;
	line-height:35px;
}
.Write_sectionWrap .content {
	width:100%;
}
.Content_sectionWrap .contentPut {
	width:99%;
	margin:0 auto;
	margin-top:35px;
	margin-bottom:44px;
}
.Write_sectionWrap .content table {
	width:100%;
	font-size:13px;
	font-weight:bold;
	color:#666;
	border-collapse: collapse;
}
.Write_sectionWrap .content table th,
.Write_sectionWrap .content table td {
  border: 1px solid #E4E4E4;
}
.Write_sectionWrap .content table td > a {
	color: #666;
}
.Write_sectionWrap .content table td > a:hover {
	color: #212121;
}
.Content_sectionWrap .contentPut table {
	margin:0 auto;
	width:100%;
	font-size:13px;
	font-weight:bold;
	color:#666;
	letter-spacing:-0.1px;
	margin-bottom:10px;
}
.Write_sectionWrap .content th {
	height:37px;
	text-align:center;
	background-color:#F8F9FB;
}
.Content_sectionWrap .contentPut th {
	height:37px;
	text-align:center;
	background-color:#F8F9FB;
}
.Write_sectionWrap .content .tit1 {
	height:37px;
	text-align:center;
	background-color:#F8F9FB;
}
.Content_sectionWrap .contentPut .omr {
	height:37px;
	text-align:center;
	background-color:#F8F9FB;
	color:#666;
	width:80px;
}
.Write_sectionWrap .content td {
	text-align:center;
	height:37px;
	border:1px solid;
	border-color:#F8F9FB;
	font-weight:normal;
}
.Content_sectionWrap .contentPut td {
	text-align:center;
	height:37px;
	border:1px solid;
	border-color:#eeeeee;
	font-weight:normal;
}
.Write_sectionWrap .content input[type=radio].css-checkbox {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow:hidden;
	clip:rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
}
.Write_sectionWrap .content input[type=radio].css-checkbox + label.css-label {
	padding-left:27px;
	height:22px; 
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:13px;
	vertical-align:middle;
	cursor:pointer;
	color:#7b7b7b;
	margin-left:5px;
}
.Write_sectionWrap .content input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -22px;
}
.Write_sectionWrap .content label.css-label {
	background-image:url(/images/pass/red/sj/tick_radio.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.Content_sectionWrap .contentPut input {
	width:26px;
	height:26px;
	text-align:center;
	font-family:'Nanum Gothic', sans-serif;
	font-size:13px;
	padding:0;
	border:1px solid;
	border-color:#eeeeee;
}
.Write_sectionWrap .sectionBtn {
	width:100%;
	text-align:center;
	margin-top: 5px;
}
.Write_sectionWrap .sectionsBtn {
	position:relative;
	width:100%;
	top:-21px;
	text-align:center;
	margin:0 auto;
	z-index:998;
}
.Content_sectionWrap .contentBtn {
	position:relative;
	width:100%;
	top:-18px;
	margin:0 auto;
	margin-bottom:15px;
	z-index:998;
	text-align:right;
	padding-right:20px;
}
.Content_sectionWrap .contentBtn_last {
	position:relative;
	width:100%;
	top:-18px;
	text-align:center;
	margin:0 auto;
	margin-bottom:50px;
	z-index:998;
}

.Content_sectionWrap .contentPut .input_answer_ju {
	width:50px;
}
/*----------------------------
	Footer
-----------------------------*/
#footerWrap {
	width:100%;
	margin:0 auto;
	margin-top:60px;
	margin-bottom:20px;
	position:relative;
	z-index:998;
	overflow:hidden;
}
